{
    "blend_file": "Bowl.blend",
    "hair_systems": {
        "hair_bowl_base": {
            "length": 1.0,
            "children_amount": 150,
            "path_steps": 4
        },
        "hair_bowl_strands": {
            "length": 1.0,
            "children_amount": 50,
            "path_steps": 5
        },
        "hair_bowl_filler": {
            "length": 1.0,
            "children_amount": 50,
            "path_steps": 4
        }
    }
}